Package: org.codehaus.groovy.antlr

## [Java] Class LineColumn

- org.codehaus.groovy.antlr.LineColumn

- An object representing a line and column position

  Authors:
    Jeremy Rayner

- - ### Constructor Summary

    Constructors
    Constructor and description
    `LineColumn (int line, int column)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `equals(Object that)`
    `` | `int` | `getColumn()`
    `` | `int` | `getLine()`
    `` | `int` | `hashCode()`
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public LineColumn(int line, int column)

  - ### Method Detail

    - #### public boolean equals(Object that)

    - #### public int getColumn()

    - #### public int getLine()

    - #### public int hashCode()

    - #### public String toString()